/* -----------------------------------------------
	Stylesheet for CAWS website
	Menus based on "son of suckerfish"
----------------------------------------------- */


/* ---------------------------
	background
--------------------------- */

body {
	width: 95%;
	max-width: 1000px;
	font: 12pt calibri, arial, sans-serif;
	background: #c8bfaa;
	text-align: left;
	margin: 10px auto 10px auto;
	border: 0px;
	padding: 0px;
}




/* ---------------------------
	general
--------------------------- */

p {
	margin: 15px 0px;
}

p.ref {
	margin-left: 25px;
	text-indent: -25px;
}

.new {
	color: #f33;
	font-weight: bold;
}

img {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

img.r {
	float: right;
}

h1, h2, h3 {
	font-family: candara, calibri, arial, sans-serif;
	color: #566c8f;
}

h1 {
	color: #8d7f5c;
	margin: 0px;
}

h2.vol {
	margin-bottom: 0px;
	margin-top: 50px;
}

a {
	color: #c33;
	text-decoration: none;
}

a:hover {
	color: #933;
	text-decoration: underline;
}

table {
	margin-top: 0px;
	margin-bottom: 10px;
	empty-cells: show;
	border-collapse: collapse;
	border: 1px solid #c8bfaa;
	width: 100%;
}

caption {
	text-align: left;
}

tr {
	font-size: 100%;
}

th {
	vertical-align: top;
	border: 1px solid #c8bfaa;
	padding: 0.5em;
	font-weight: bold;
	color: #8d7f5c;
}

td {
	vertical-align: top;
	border: 1px solid #c8bfaa;
	padding: 0.5em;
}

table.small {
	font-size: 10pt;
}

table.noborders, table.noborders th, table.noborders td {
	border: none;
}

table.list {
	width: auto;
	border: none;
}

table.list th {
	border: none;
	text-align: right;
	max-width: 100 px;
}

table.list td {
	border: none;
	text-align: left;
}

table.center td, table.center th {
	text-align: center;
}

table.th_r th {
	text-align: right;
}

.r {
	align: right;
	text-align: right;
	padding-right: 10px;
}

ul.session_index li {
	font-size: 10pt;
}

table.delegates {
	border: none;
}

table.delegates th, table.delegates td {
	border: none;
	text-align: left;
	padding: 0px;
}

table.delegates th {
	padding-top: 20px;
	font-size: 150%;
}

table.delegates td div {
	float: left;
	padding-right: 10px;
	min-width: 170px;
}

table.delegates td div p {
	line-height: 33%;
	text-align: center;
}


/* ---------------------------
	banner
--------------------------- */

#banner {
	height: 120px;
	font-weight: bold;
	margin: 0px;
	border: 0px;
	border-bottom: 1px solid #fff;
	padding: 0px;
	background: #273b65;
}

#banner img {
	float: left;
	margin: 0px;
	padding: 0px;
}

#banner img.r {
	float: right;
}


/* ---------------------------
	menu
--------------------------- */

#menu {
	padding: 0px;
	border: 0px;
	margin: 0px;
}

#nav, #nav ul {
	float: left;
	width: 100%;
	list-style: none;
	background: #566c8f;
	padding: 0px;
	border: 0px;
	margin: 0px;
}

#nav a {
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 12pt;
	font-weight: normal;
	padding: 3px 10px;
	border-right: 1px solid #fff;
}

#nav li {
	float: left;
	margin: 0px;
	padding: 0px;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 200px;
	w\idth: 190px;
	font-weight: normal;
	border-width: 5px;
	margin: 0px;
}

#nav li li {
	padding-right: 10px;
	width: 180px
}

#nav li ul a {
	width: 200px;
	w\idth: 170px;
	border: none;
	border-top: 1px solid #fff;
}

#nav li ul ul {
	margin: -1.75em 0px 0px 18em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background: #8d7f5c;
}



/* ---------------------------
	content
--------------------------- */

#content {
	padding: 20px 30px 50px 30px;
	clear: left;
	min-height: 500px;
	background: #fff;
}

#content li {
	margin-top: 10px;
}



/* ---------------------------
	search box
--------------------------- */

#searchbox  td {
	border: none;
	margin: none;
	padding: none;
}

#searchbox  table {
	border: none !important;
}

.gsc-adBlock, .gsc-adBlockNoHeight { display: none; }

.gsc-input-box { border: 1px solid #C8BFAA !important; height: 35px !important; }


/* ---------------------------
	pictures
--------------------------- */

#pic {
	float: right;
	text-align: center;
	background: #e4e0d6;
	color: #333;
	font-size: 10pt;
	margin: 30px 0px 30px 30px;
	border: 1px solid #c8bfaa;
	padding: 10px;
}

#pic img {
	border: 1px solid #fff;
}



/* -------------------------------
	footer
------------------------------- */

#footer {
	text-align: left;
	font-size: 12pt;
	padding: 2px;
	background: #566c8f;
	color: #fff;
}

#footer a {
	text-decoration: none;
	font-weight: normal;
	color: #fff;
}

#footer a:hover {
	text-decoration: underline;
}

#footer table {
	width: 100%;
	border: none;
	margin: 0px;
}

#footer table th {
	text-align: right;
	border: none;
	color: #fff;
}

#footer table td {
	text-align: left;
	border: none;
}

/* -------------------------------
	print only bits
------------------------------- */

#print_header, #content span.hide {
	display: none;
	position: static;
}



